Race Manager - Feature #201

Better usability on search racers feature (TRANSLATE)

11/03/2023 04:25 PM - Jesus M. Brocefio

Status: Closed Start date: 11/03/2023
Priority: Normal Due date:

Assignee: Jesus M. Brocefio % Done: 0%
Category: Racer's data Estimated time: 0:00 hour
Target version: 1.25.3

Description

¢ Clear the search box everytime the racers list is opened

e Save the "only active drivers" option

Translation
Word Translation
Nombre Name
Transponder Transponder
Buscar Search

Selected racer is hightlighted (black on yellow row)

History

#1 - 11/03/2023 04:27 PM - Jesus M. Broceiio

- Status changed from New to In Progress

#2 - 11/03/2023 05:04 PM - Jesus M. Broceiio

- Status changed from In Progress to Feedback

#3 - 11/11/2023 07:29 AM - Jesus M. Broceio

- Subject changed from Better usability on search racers feature to Better usability on search racers feature (TRANSLATE)

#4 - 11/11/2023 07:30 AM - Jesus M. Broceio

- Description updated

#5 - 12/02/2023 08:52 AM - Jesus M. Broceio

- Description updated

#6 - 01/12/2024 09:13 PM - Jesus M. Brocefio
- Status changed from Feedback to Closed
